Компания Cisco объявила о серьезной уязвимости в операционной системе IOS, поставляемой со многими сетевыми устройствами компании. По данным компании, уязвимость была обнаружена в FTP-сервере, который поставляется по умолчанию включенным в ряде маршрутизаторов и коммутаторов Cisco.



Инженеры Cisco говорят, что данная уязвимость может быть эксплуатирована злоумышленниками для загрузки программного обеспечения с целью последующего удаленного администрирования устройством.

На сегодня Cisco уже выпустила обновление для программного обеспечения, однако загрузили его пока далеко не все пользователи. В компании рекомендуют всем пользователям продуктов Cisco, использующих IOS 11.3, 12.0, 12.1, 12.2, 12.3 и 12.4 отключить FTP- сервер и загрузить соответствующий патч.

Источник: cybersecurity.ru